<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\702">
         <parm name="CN" value="Belize" datatype="string" />      
         <parm name="CC" value="501" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\616">
         <parm name="CN" value="Benin" datatype="string" />      
         <parm name="CC" value="229" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\350">
         <parm name="CN" value="Bermuda (UK)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\402">
         <parm name="CN" value="Bhutan" datatype="string" />      
         <parm name="CC" value="975" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\736">
         <parm name="CN" value="Bolivia" datatype="string" />      
         <parm name="CC" value="591" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\218">
         <parm name="CN" value="Bosnia and Herzegovina" datatype="string" />      
         <parm name="CC" value="387" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\652">
         <parm name="CN" value="Botswana" datatype="string" />      
         <parm name="CC" value="267" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\724">
         <parm name="CN" value="Brazil" datatype="string" />      
         <parm name="CC" value="55" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\348">
         <parm name="CN" value="British Virgin Islands (UK)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\528">
         <parm name="CN" value="Brunei Darussalam" datatype="string" />      
         <parm name="CC" value="673" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\1">
         <parm name="021" value="360" datatype="string" />      
         <parm name="022" value="374" datatype="string" />  
         <parm name="023" value="376" datatype="string" />  
         <parm name="024" value="310" datatype="string" />  
         <parm name="025" value="311" datatype="string" />  
	 <parm name="026" value="312" datatype="string" />  
	 <parm name="027" value="313" datatype="string" />  
	 <parm name="028" value="314" datatype="string" />  
	 <parm name="029" value="315" datatype="string" />  
	 <parm name="030" value="316" datatype="string" />                                                                                                    
      </characteristic>                     
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="21" value="702" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="22" value="616" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="23" value="350" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="24" value="402" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="25" value="736" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="26" value="218" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="27" value="652" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="28" value="724" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="29" value="348" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="30" value="528" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

